{
    "tlLoans": {
        "partner_institution": "Partnerinstitution",
        "partner_institution_explica": "Die Partnerinstitution mit der der Leihvorgang vollzogen wird.",
        "partner_contact_person": "Kontaktperson",
        "partner_contact_person_explica": "Die Kontaktperson bei der Partnerinstitution.",
        "start_date": "Beginn",
        "end_date": "Ende",
        "start_date_explica": "Datum des Beginns des Leihvorgangs.",
        "end_date_explica": "Enddatum des Leihvorgangs.",
        "insurance_value": "Versicherungswert",
        "insurance_value_explica": "Versicherungswert des gesamten Leihvorgangs.",
        "insurer": "Versicherer",
        "insurer_explica": "Der Versicherer, bei dem der Leihvorgang versichert ist.",
        "insurer_person": "Kontaktperson bei Versicherer",
        "insurer_person_explica": "Kontaktperson bei Versicherer",
        "description": "Beschreibung",
        "description_explica": "Beschreibung oder Notiz (zum) Leihvorgang.",
        "special_requirements": "Besondere Bedingungen",
        "special_requirements_explica": "Besondere Bedingungen des Leihvorgangs.",
        "loan_belongs": "Leihverkehr von",
        "loans_list": "Liste von Leihvorg\u00e4ngen",
        "loan_entry": "Leihvorgang",
        "loan_added": "Leihvorgang hinzugef\u00fcgt",
        "loans_edited": "Leihvorgang bearbeitet",
        "link_with_loan": "Mit Leihvorgang verkn\u00fcpfen",
        "loan_obj_remark": "Notiz zum Objekt im Leihvorgang",
        "loan_name": "Titel",
        "loan_name_explica": "Ein Titel f\u00fcr diesen Eintrag",
        "send_mail_to": "Mail senden an",
        "export": "Exportieren",
        "export_calendar_item": "Kalendereintrag",
        "loans_deleted": "Der Leihvorgang wurde gel\u00f6scht",
        "delete_link": "Verkn\u00fcpfung l\u00f6sen",
        "view_loan_entry": "Leihvorgang betrachten",
        "about_loan_entry": "Zum Leihvorgang",
        "add_new_contact": "Neuen Kontakt hinzuf\u00fcgen",
        "add_new_link_contact": "Neuen Kontakt hinzuf\u00fcgen und verkn\u00fcpfen",
        "updated_link_loan": "Verkn\u00fcpfung mit Leihvorgang wurde bearbeitet",
        "deleted_link_obj_loan": "Verkn\u00fcpfung zwischen Leihvorgang und Objekt gel\u00f6scht",
        "added_link_obj_loan": "Verkn\u00fcpfung zwischen Leihvorgang und Objekt hinzugef\u00fcgt",
        "loans_list_empty": "Ihre Leihverkehrsliste ist noch leer",
        "view_contact_details": "Kontaktdetails ansehen",
        "select_loan_entry": "Leihvorgang ausw\u00e4hlen",
        "base_data": "Basisdaten zum Leihverkehr",
        "all_loan_entries": "Alle Leihverkehrseintr\u00e4ge",
        "must_be_numeric": "Muss eine Zahl sein",
        "insurance_currency": "Versicherungswert: W\u00e4hrung",
        "loans_list_empty_text": "Es wurde noch kein Leihvorgang f\u00fcr Ihr Museum erfasst (entsprechend k\u00f6nnen wir keine Auflisten). Sie k\u00f6nnen:",
        "loan_obj_remark_explica": "Notiz zu den spezifischen Umst\u00e4nden des Objektes im Leihverkehr.",
        "select_loan_entry_explica": "Auswahl des Leihverkehrs mit dem das Objekt verkn\u00fcpft werden soll. Sollte der Leihverkehr noch nicht erfasst sein, kann er durch einen Klick auf das \"+\"-Symbol eingef\u00fcgt werden.",
        "partner_person": "Kontaktperson",
        "title": "Titel",
        "loans_added": "Loan added",
        "loan_type": "Loan type",
        "loan_requested": "Loan requested",
        "cleared_conservator": "Approved by conservator",
        "cleared_director": "Approved by director",
        "cleared_insurance": "Cleared insurance",
        "signed_contract": "Signed contract",
        "metadata_exchanged": "Metadata exchanged",
        "objects_sent": "Objects sent",
        "objects_returned": "Objects returned",
        "loan_denied": "Loan denied",
        "loan_denied_explica": "Here loans can be marked as denied, e.g. if the loan is an incoming loan request where the other institution refuses to release their object.",
        "loan_exhibition_explica": "If a loan happens in the context of a specific exhibition, it can be linked to the exhibition here. This allows listing the loans of the given exhibition together.",
        "import_eodem_data": "Import EODEM data"
    }
}